﻿
@media only screen and (max-width: 1480px){
	.about-p{
		line-height: 2;
		padding-bottom: 15px;
	}
	.about-box{
		height: 550px;
	}
	.certification-img{
		width: 350px;
		margin: 0 auto;
		max-width: 100%;
	}
	.contact-info-list{
		padding-top: 10px;
	}
	.map-box{
		margin-top: 15px;
	}
	.video-box{
		padding-top: 20px;
	}
	.products-box{
		width: 95%;
		display: block;
	}
	.video-box{
		width: 1000px;
	}
	.video-list{
		width: 320px;
	}
	.video-list-img-box{
		height: 245px;
	}
	.video-box .video-list:nth-child(3n+2) {
	    margin: 0 20px;
	}
	.about-box{
		width: 1000px;	
    	padding: 35px 30px;
	}
}
@media only screen and (max-width: 1366px){}
@media only screen and (max-width: 1000px){
	.header-menu li:hover .header-menu-title:after, .header-menu li.active .header-menu-title:after{
		display: none;
	}
	.rwd-products-menu-title{
		width: 100%;
	    display: block;
	    margin: 0 auto;
	    height: 50px;
	    border: 1px solid #a0a0a0;
	    box-sizing: border-box;
	    position: relative;
	    font-size: 18px;
	    padding-left: 20px;
	    line-height: 50px;
	    cursor: pointer;
	    transition: all .3s linear;
	    color: #555555;
	    margin-top: 20px;
	}
	.rwd-products-menu-title:before {
	    content: 'normal';
	    width: 1px;
	    height: 100%;
	    display: block;
	    position: absolute;
	    background-color: #a0a0a0;
	    top: 0;
	    right: 40px;
	    font-size: 0;
	}
	.rwd-products-menu-title:after {
	    content: 'normal';
	    font-size: 0;
	    width: 0px;
	    height: 0px;
	    margin: 0 auto;
	    border-right: 10px solid transparent;
	    border-top: 10px solid #3a91c7;
	    border-left: 10px solid transparent;
	    display: block;
	    position: absolute;
	    bottom: 16px;
	    right: 10px;
	}
	.products-menu-box{
		width: 100%;
		display: block;

	}
	.product-info-box{
		width: 100%;
		display: block;
		padding: 0;
		padding-top: 20px;
	}
	.products-menu-list{
		padding: 5px 0px;
		font-size: 18px;
		padding-left: 20px;
		box-sizing: border-box;
		border: 1px solid #a0a0a0;
		border-top: 0;
	}
	.products-menu-list span{
		display: none;
	}
	.products-menu-list-box{
		display: none;
	}
	.products-menu-list{
		animation: none;
		opacity: 1;
	}
	.products-menu-title{
		font-size: 26px;
	}
	.products-box{
		padding-top: 60px;
	}
	.header-style1,
	#index .header-style1{
		animation: none;
	}
	#index .header-style1{
	    opacity: 1;
	}
	.products-menu-list a{
		display: block;
	}
	.video-list, .products-menu-title, .products-menu-list, .products-title, .edit-box, .contact-title, .contact-info-list, .button, .map-box, .certification-img, .about-mid, .about-title, .about-p{
		opacity: 1;
		animation: none;
	}
	.about-box{
		width: 95%;
		height: inherit;
	}
	.about-table,
	.contact-table{
		padding-top: 80px;
		padding-bottom: 30px;
	}
	.video-box{
		width: 750px;
	}
	.video-box .video-list:nth-child(3n+2){
		margin: 0;
	}
	.video-box .video-list:nth-child(even){
		margin-left: 30px;
	}
	.video-list{
		width: 360px;
	}
	.video-list-img-box{
		height: 280px;
	}
	.certification-box{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.index-video-box{
		display: none;
	}
	.dt-loading-2{
		pointer-events: none;
	}
}

@media only screen and (max-width: 750px){
	.video-box{
		width: 550px;
	}
	.video-list{
		width: 270px;
	}
	.video-list-img-box{
		height: 210px;
	}
	.video-box .video-list:nth-child(even){
		margin-left: 10px;
	}
	.header-menu-title{
		padding: 10px 0;
	}
	.certification-box{
		height: 500px;
	}
}
@media only screen and (max-width: 480px){
	.index-banner-box .index-banner-list,
	.index-video-box,
	.index-video,
	.index-video-bg{
		height: 100vh;
	}
	.header-menu-title {
	    padding: 15px 0;
	}
	.header-style1 .header-menu{
		width: 200px;
	}
	.header-menu-list-box{
		width: 200px;
		left: -200px;
	}
	.rwd-menu span:nth-child(4){
		top: -30px;
	}
	.video-box{
		width: 350px;
	}
	.video-list{
		width: 170px;
	}
	.video-list-img-box{
		height: 132px;
	}
	.contact-box{
		width: 95%;
	}
	.button{
		width: 100%;
		display: block;
		float: none;
	}
	.video-title{
		letter-spacing: 1px;
	}
}
@media only screen and (max-width: 320px){
	.video-box{
		width: 320px;
	}
	.video-list{
		width: 150px;
	}
	.video-list-img-box{
		height: 116px;
	}
}